package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmATDTransChrgRptQVO extends BaseQueryVO implements Serializable {
  String trnOrderNo;
  
  private String chargeType;
  
  String empNameId;
  
  public String getTrnOrderNo() {
    return this.trnOrderNo;
  }
  
  public void setTrnOrderNo(String newTrnOrderNo) {
    this.trnOrderNo = newTrnOrderNo;
  }
  
  public String getChargeType() {
    return this.chargeType;
  }
  
  public void setChargeType(String newChargeType) {
    this.chargeType = newChargeType;
  }
  
  public String getEmpNameId() {
    return this.empNameId;
  }
  
  public void setEmpNameId(String newEmpNameId) {
    this.empNameId = newEmpNameId;
  }
}
